<?
namespace admin\controls;

class GuestBookManager
{
	public function getContent()
	{
		$rw = \System::formGet( 'rw' );

		if ( $rw == 'edit' )
      return \admin\view\GuestBookManager::edit( \System::formGetInt( 'id' ) );
		if ( $rw == 'add' )
      return \admin\view\GuestBookManager::edit();
		if ( $rw == 'del' )
      \admin\factory\GuestBookManager::delete( \System::formGetInt( 'id' ) );
    return \admin\view\GuestBookManager::show();
	}
}
?>